body {
    font-family: 'Be Vietnam Pro', sans-serif;
}
.products {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 30px;
}

.card {
    width: 200px;
    
    background: #fff;
    border-radius: 10px;
    text-align: center;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
    transition: 0.3s;
}

.card img {
    width: 100%;
    height: 150px;       /* 1. Ép tất cả ảnh cao đúng 150px bằng nhau */
    object-fit: cover;   /* 2. CỰC KỲ QUAN TRỌNG: Giúp ảnh không bị méo/bẹp */
    border-radius: 10px;
}

.card:hover {
    transform: translateY(-5px);
}

.card button {
    background: red;
    color: white;
    border: none;
    padding: 8px 15px;
    border-radius: 5px;
    cursor: pointer;
}	
.footer{
    background:#111;
    color:#ddd;
    margin-top:50px;
}

.footer-container{
    max-width:1200px;
    margin:auto;
    display:flex;
    justify-content:space-between;
    padding:50px 30px;
    flex-wrap:wrap;
}

.footer-col{
    width:30%;
    min-width:250px;
}

.footer-col h3{
    color:white;
    margin-bottom:20px;
}

.footer-col p{
    line-height:1.8;
}

.footer-col a{
    display:block;
    color:#ccc;
    text-decoration:none;
    margin-bottom:12px;
}

.footer-col a:hover{
    color:white;
}

.footer-bottom{
    text-align:center;
    border-top:1px solid #333;
    padding:20px;
    color:#999;
}